/*
Theme Name: Dr Handy Man
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.18.7.1549121324
Updated: 2019-02-02 15:28:44

*/
.fstclmtriple .contctinfo h3:before {  content: "\f278";font-size: 34px;top: -4px;}
.scdclmtriple .contctinfo h3:before { content: "\f098";  }
.thrdclmtriple .contctinfo h3:before { content: "\f003";font-size: 38px;top: -8px; }
.contctinfo h3:before {font: normal normal normal 14px/1 FontAwesome;display: flex;font-size: inherit;text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;color: #FFF;font-size: 44px; margin-top: 5px !important;padding-right: 20px;}

.contctinfo h3 {line-height: 30px;       word-break: break-all;  display: inline-flex;}

.secdservicemntrplefull{border:1px solid;}
.et_pb_row.et_pb_row_3.servicemntrple { border-top: 1px solid;}
.servicemntrple .et_pb_text {padding: 40px 10px 40px;}
.contactrwhm input.wpcf7-form-control.wpcf7-text { width: 100%;height: 44px;margin-top: 12px;}
.contactrwhm textarea.wpcf7-form-control.wpcf7-textarea {width: 100%;margin-top: 10px;}
.contactrwhm label {color: #fff;font-size: 20px;padding-top: 10px;display: block;}
.contactrwhm input.wpcf7-form-control.wpcf7-submit {color: #fff;background: none;border: 2px solid;width: 120px;font-size: 24px;padding: 7px;}
.ullifotr ul li:before {content: "\f054";display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: 12px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;  padding-right: 8px; color: #27a6de;}
.ullifotr ul {list-style: none;padding-left: 0;}
.ullifotr ul li {line-height: 28px !important;}
.servicemntrple h3{font-size: 32px !important;line-height: 40px;font-weight: 600;}
.servicemntrple p {font-size: 16px !important;}
.footerrwbtm span.et_pb_image_wrap img {width: 280px;}
.contctinfo h3 {    position: relative;    padding-left: 50px;}
.contctinfo h3:before {    position: absolute;    left: 0;    top: -13px;}
.hedrinrhome .et_pb_row.et_pb_row_0 {padding-top: 10px;}
.footerrwbtm .logotxtimgftr span.et_pb_image_wrap img { width: 260px;}


/* Responsive Start */


@media only screen and (min-width:960px) and (max-width:1120px) {
	
}
@media only screen and (min-width: 981px) {
	.thrdrwmnhom {padding-bottom: 90px;}
	.secdservicemntrple {border-right: 1px solid;border-left: 1px solid;}
	.thrdservicemntrple {border-right: 1px solid;}
div#troplebtm .et_pb_column {margin-right: 0; width: 25%;}
	.et_pb_row.et_pb_row_3.servicemntrple { border-top: 1px solid;}
.hedrinrhome .et_pb_row{padding-top: 10px;}
.fstcolmhedr .et_pb_module.et_pb_image {text-align: right;padding-right: 40px;}
.fstcolmhedr img {width: 200px;}
.scdclmhedr img {width: 280px;padding-top: 20px;}
.scdclmhedr .et_pb_module.et_pb_image {text-align: left;}
.thrsmscdrwmn{  margin-top: -130px; z-index: 99999;/*position: absolute;*/ width: 100%;}
.thrsmscdrwmn { background: none;}
}
@media only screen and (max-width: 980px) {
	.thrsmscdrwmn { padding: 0;}
	.servicemntrple .et_pb_text {
    border: solid 1px !important;
}

.servicemntrple {
    margin-bottom: 30px;
}
}
@media only screen and (min-width:768px) and (max-width:959px) {

}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
@media only screen and (max-width: 479px) {

}
@media only screen and (max-width: 300px) {

}
@media only screen and (min-width:1200px) {

}

/* RESPONSIVE CSS END */
/* End Responsive */